
Figure - Bug #118979
【AF】【EVT3】设备偶然出现“重启、关机"选项
2023-07-05 17:07 - CD TEST-方永红

Status: CLOSED Start date: 2023-07-05

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0625

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: 0708

Reproducibility: Rarely Fixed Version: 2023-07-07

Test Type: ST Root cause: 禁用了GlobalActions

Description

【出现场景】

0705刷到0625，卡在开机动画，然后断电重启，等设备起来，过了几分钟，就出现了

History

#1 - 2023-07-05 17:09 - CD TEST-方永红

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118979

出现时间大概在15：45-15：49左右

#2 - 2023-07-06 10:33 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

212602 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

FW:SystemOptimization: Disable GlobalActions.TC-RID: 1201-0205101IssueID: TS-R-BUG-118979Change-Id: I9571180009bf7b5d29caf38f0d3dbe5a9f85719a

#3 - 2023-07-06 10:36 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-07-07

- Root cause set to 禁用了GlobalActions

#4 - 2023-07-10 16:19 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to 0708

#5 - 2023-07-10 16:19 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118979


#6 - 2023-07-10 17:27 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

212796 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

FW:SystemOptimization: Disable GlobalActions.TC-RID: 1201-0205101IssueID: TS-R-BUG-118979Change-Id:

I9571180009bf7b5d29caf38f0d3dbe5a9f85719a(cherry picked from commit 6e6967b878aafb0b9c7123e11733fc00f822ffe6)
